* { 
	margin: 0;
	padding: 0; 
}
		
html { 
	background: url('images/945183_82308249A.jpg') no-repeat fixed center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}

.texta {   
	background-color: #FFF;   
	border: 1px solid #000;   
	margin: 0; 
	padding: 0; 
	font-family:Calibri; 
	font-size:12pt
}  		

h1, h2 {
	font-size: 25px;
	font-family: Agency FB;
}

.red {
	font-size: 18px;
	color:#F00;
}

.redText {
	font-style:italic;
	font-size: 10px;
	color:#F00;
}

.small {
	font-size: 13px;
	font-family:Calibri;
	font-weight: bold;
}

#scrollingDiv a:link {color: #1c3a54;
text-decoration: none;
}
#scrollingDiv a:visited {color: #1c3a54;}
#scrollingDiv a:hover {color: #1c3a54;}
#scrollingDiv a:focus {color: #1c3a54;}
#scrollingDiv a:active {color: #1c3a54;}
#scrollingDiv {
font-size: 18px;}
